## linux-meta-hwe-5.19 5.19.0.24.25~22.04.4

=== debian/changelog ===
linux-meta-hwe-5.19 (5.19.0.24.25~22.04.4) jammy; urgency=medium

  * Bump ABI 5.19.0-24.25~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Nov 2022 18:17:26 +0100

linux-meta-hwe-5.19 (5.19.0.18.18~22.04.3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 07 Oct 2022 13:57:52 +0100

linux-meta-hwe-5.19 (5.19.0.18.18~22.04.2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Mon, 26 Sep 2022 23:57:39 -0500

linux-meta-hwe-5.19 (5.19.0.18.18~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Ian May <ian.may@canonical.com>  Mon, 26 Sep 2022 23:00:42 -0500

linux-meta (5.19.0.18.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 21 Sep 2022 17:34:04 +0200

linux-meta (5.19.0.17.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Sep 2022 20:50:23 +0200

linux-meta (5.19.0.16.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 05 Sep 2022 12:23:20 +0200

linux-meta (5.19.0.15.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Aug 2022 09:23:48 +0200

linux-meta (5.19.0.14.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-14

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Aug 2022 19:35:03 +0200

linux-meta (5.19.0.13.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-13

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Jul 2022 17:11:15 +0200

linux-meta (5.19.0.12.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 26 Jul 2022 15:08:10 +0200

linux-meta (5.19.0.11.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] update dependencies for oem-22.04

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jul 2022 09:25:41 +0200

linux-meta (5.19.0.10.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-10

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-22.04

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Jul 2022 00:23:52 +0200

linux-meta (5.19.0.9.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jul 2022 14:36:05 +0200

linux-meta (5.19.0.8.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Jul 2022 12:00:00 +0200

linux-meta (5.19.0.7.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Jun 2022 14:50:25 +0200

linux-meta (5.19.0.6.6) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Jun 2022 07:58:40 +0200

linux-meta-unstable (5.19.0.6.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jun 2022 10:51:15 +0200

linux-meta-unstable (5.19.0.5.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 23 Jun 2022 11:22:03 +0200

linux-meta-unstable (5.19.0.4.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-4

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

  * Miscellaneous Ubuntu changes
    - [Packaging] skip standalone dkms modules for virtual flavour

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jun 2022 09:46:35 +0200

linux-meta-unstable (5.19.0.3.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jun 2022 08:39:08 +0200

linux-meta-unstable (5.19.0.2.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:23:42 +0200

linux-meta-unstable (5.19.0.1.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:18:56 +0200

linux-meta-unstable (5.19.0.0.0) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Jun 2022 14:21:00 +0200

linux-meta (5.18.0.6.14) kinetic; urgency=medium

  * Bump ABI 5.18.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 May 2022 14:17:34 +0200

linux-meta (5.18.0.5.13) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 17:00:52 +0200

linux-meta-unstable (5.18.0.5.13) kinetic; urgency=medium

  * Bump ABI 5.18.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 12:47:12 +0200

linux-meta-unstable (5.18.0.4.12) kinetic; urgency=medium

  * Bump ABI 5.18.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 15:48:53 +0200

linux-meta-unstable (5.18.0.3.11) kinetic; urgency=medium

  * Bump ABI 5.18.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 May 2022 14:00:51 +0200

linux-meta-unstable (5.18.0.2.10) kinetic; urgency=medium

