## linux-meta-hwe-5.19 5.19.0.50.22

=== debian/changelog ===
linux-meta-hwe-5.19 (5.19.0.50.22) jammy; urgency=medium

  * Bump ABI 5.19.0-50

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2023 14:40:13 -0300

linux-meta-hwe-5.19 (5.19.0.46.47~22.04.21) jammy; urgency=medium

  * Bump ABI 5.19.0-46.47~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Jun 2023 16:43:22 +0200

linux-meta-hwe-5.19 (5.19.0.45.46~22.04.20) jammy; urgency=medium

  * Bump ABI 5.19.0-45.46~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Jun 2023 16:23:16 +0200

linux-meta-hwe-5.19 (5.19.0.44.45~22.04.19) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 11:40:35 -0700

linux-meta-hwe-5.19 (5.19.0.44.45~22.04.18) jammy; urgency=medium

  * Bump ABI 5.19.0-44.45~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 30 May 2023 12:29:14 -0700

linux-meta-hwe-5.19 (5.19.0.43.44~22.04.17) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 22 May 2023 14:11:49 +0200

linux-meta-hwe-5.19 (5.19.0.43.44~22.04.16) jammy; urgency=medium

  * Bump ABI 5.19.0-43.44~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 May 2023 16:47:56 +0200

linux-meta-hwe-5.19 (5.19.0.42.43~22.04.15) jammy; urgency=medium

  * Bump ABI 5.19.0-42.43~22.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 21 Apr 2023 16:58:34 +0200

linux-meta-hwe-5.19 (5.19.0.41.42~22.04.14) jammy; urgency=medium

  * Bump ABI 5.19.0-41.42~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 12:21:27 -0300

linux-meta-hwe-5.19 (5.19.0.40.41~22.04.13) jammy; urgency=medium

  * Bump ABI 5.19.0-40.41~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 31 Mar 2023 17:03:04 +0200

linux-meta-hwe-5.19 (5.19.0.38.39~22.04.12) jammy; urgency=medium

  * Bump ABI 5.19.0-38.39~22.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 13:57:55 -0700

linux-meta-hwe-5.19 (5.19.0.37.38~22.04.11) jammy; urgency=medium

  * Bump ABI 5.19.0-37.38~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Mar 2023 12:11:03 +0100

linux-meta-hwe-5.19 (5.19.0.35.36~22.04.10) jammy; urgency=medium

  * Bump ABI 5.19.0-35.36~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Feb 2023 15:31:52 +0100

linux-meta-hwe-5.19 (5.19.0.32.33~22.04.9) jammy; urgency=medium

  * Bump ABI 5.19.0-32.33~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 30 Jan 2023 16:45:57 +0100

linux-meta-hwe-5.19 (5.19.0.31.32~22.04.8) jammy; urgency=medium

  * Bump ABI 5.19.0-31.32~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 18:01:05 +0100

linux-meta-hwe-5.19 (5.19.0.30.31~22.04.7) jammy; urgency=medium

  * Bump ABI 5.19.0-30.31~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Jan 2023 16:50:32 +0100

linux-meta-hwe-5.19 (5.19.0.28.29~22.04.6) jammy; urgency=medium

  * Bump ABI 5.19.0-28.29~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Dec 2022 11:51:10 +0100

linux-meta-hwe-5.19 (5.19.0.27.28~22.04.5) jammy; urgency=medium

  * Bump ABI 5.19.0-27.28~22.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 12 Dec 2022 16:16:16 +0100
