## linux-meta-hwe-5.19 5.19.0.50.22+11.0trisquel6

=== debian/changelog ===
linux-meta-hwe-5.19 (5.19.0.50.22+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jul 2023 22:40:24 +0000
